Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 455920 - add %{INSTALLTIME:date} to the --qf flags when collecting installed-rpms
Summary: add %{INSTALLTIME:date} to the --qf flags when collecting installed-rpms
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: sos
Version: 5.2
Hardware: All
OS: Linux
medium
medium
Target Milestone: rc
: ---
Assignee: Adam Stokes
QA Contact:
URL:
Whiteboard:
Depends On: 455096
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-07-18 19:12 UTC by RHEL Product and Program Management
Modified: 2009-08-18 13:55 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-07-08 06:02:26 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2009:1147 normal SHIPPED_LIVE sos bug fix and enhancement update 2009-07-08 06:02:04 UTC

Description RHEL Product and Program Management 2008-07-18 19:12:47 UTC
This bug has been copied from bug #455096 and has been proposed
to be backported to 5.2 z-stream (EUS).

Comment 6 errata-xmlrpc 2009-07-08 06:02:26 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2009-1147.html


Note You need to log in before you can comment on or make changes to this bug.